at91: sama5d2: remove CONFIG_XZ_DEC override
authorJo-Philipp Wich <jo@mein.io>
Fri, 11 May 2018 14:40:34 +0000 (16:40 +0200)
committerJo-Philipp Wich <jo@mein.io>
Fri, 11 May 2018 14:40:34 +0000 (16:40 +0200)
Fixes the following error spotted by the buildbot:

    Package kmod-fs-squashfs is missing dependencies for the following libraries:
    xz_dec.ko

Signed-off-by: Jo-Philipp Wich <jo@mein.io>
target/linux/at91/sama5d2/config-default

index eecc057..f01d2f5 100644 (file)
@@ -281,8 +281,3 @@ CONFIG_CRYPTO_USER_API_SKCIPHER=m
 CONFIG_CRYPTO_DEV_ATMEL_AES=y
 CONFIG_CRYPTO_DEV_ATMEL_TDES=y
 CONFIG_CRYPTO_DEV_ATMEL_SHA=y
-CONFIG_XZ_DEC=m
-# CONFIG_XZ_DEC_X86 is not set
-# CONFIG_XZ_DEC_POWERPC is not set
-# CONFIG_XZ_DEC_IA64 is not set
-# CONFIG_XZ_DEC_SPARC is not set